<?php

namespace Openguru\OpenCartFramework\OpenCart;

class PriceFormatter
{
    public static function clean(string $price): string
    {
        return trim(
            html_entity_decode(
                strip_tags($price),
                ENT_QUOTES,
                'UTF-8'
            )
        );
    }
}
